/*

Theme Name: Dzonia Lite per Plus

Theme URI: http://www.inkthemes.com/wp-themes/dzonia-premium-wordpress-themes/

Author: InkThemes.com

Author URI: http://www.inkthemes.com/

Description: Creato da Dzonia Lite con le modifiche fatte per Plus-onlus.it

Version: 1.6

License: GNU General Public License

License URI: license.txt

Template: dzonia-lite

Tags: gray, white, black, brown, blue, one-column, right-sidebar, fixed-width, custom-colors, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready

*/

@import url("/wp-content/themes/dzonia-lite/style.css");

body {
    font: 13px/1.5 'Tahoma';
}
pre, code {
    font-family: 'Tahoma';
}

.post_title {
 font:Gill sans,sans-serif;
 color:#1e678d;
}

.featured_content .column-three .inner_area .read_more {display:block;background:url(/wp-content/themes/dzonia-lite-child/images/next.png) no-repeat 50% 4px;color:#668f9e;text-transform:uppercase;}

div.chapter a.prev {
  text-align:left;
}
div.chapter a.next {
  text-align:right;
}

